/* alt blue hex code - #62b0e0 */

html {
  font-size: 62.5%; }

body {
  margin: 0 auto;
  box-sizing: border-box;
  background-color: #f8f9fb;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.5rem; }

h1 {
	margin-top: 40px;
	padding-left: 20px;
	/* color: #1480c9; */
	letter-spacing: 1px; }

@media (max-width: 1035px) {
	h1 {
		font-size: 24px; }}

h2 {
	margin: 0px;
	font-size: 38px;
	color: #fff; }

@media (min-width: 1400px) {
	h2 { font-size: 46px; }}

h3 {
	margin: 20px 0px 10px 0px;
  color: #1480c9;
  letter-spacing: 1px; }

h4 {
	margin: 20px 0px 5px 0px;
  color: #1480c9;
  letter-spacing: 1px; }

p {
	line-height: 22px;
	color: #7a8187; }

a {
  color: #fff;
  text-decoration: none; }

ul {
	color: #7a8187;
	line-height: 20px;
	list-style: none; }

@media (max-width: 850px) {
	.section ul {
	padding-left: 0px; }}

button {
	margin-top: 5px;
  padding: 10px 20px;
  background-color: #1480c9;
  color: white;
  border: none;
  cursor: pointer; }

/* button:hover {
	background-color: #62b0e0; } */

hr {
	margin-bottom: 23px;
  border: 0;
  border-top: 1px solid #eee; }

*:focus {
  outline: none; }

.logo img {
  height: 75px; 
	margin: 0px 25px;
	transition: 0.4s; }

@media (max-width: 750px) {
	.logo img {
	  height: 65px;
	  margin: 0px 0px 0px 15px; }}

.pull-right {
	float: right;
	padding: 0px 0px 25px 25px; }

.pull-left {
	float: left;
	padding: 0px 25px 25px 0px; }

.anchor {
	display: block;
  position: relative;
  top: -100px;
  visibility: hidden; }

nav {
	position: fixed;
	width: 100%;
  background-color: #fff;
  border-bottom: 2px solid #1480c9;
  z-index: 1; }

nav a {
  float: left;
  display: block;
  padding: 12px 10px; }

#navItems > :nth-child(n+1):nth-last-child(n+3) {
	border-right: 1px solid #ebeff3; }

#navItems {
	margin-top: 30px;
	transition: 0.4s; }

#navItems a {
	background-color: #1480c9; }

/* #navItems a:hover {
	background-color: #62b0e0; } */

.dropbtn a {
	background-color: #fff; }

@media (max-width: 1035px) {
	#navItems {
		margin-left: 40px; }}

.donate {
	float: right;
	margin-right: 40px;
	padding: 12px 10px;
	background-color: #1480c9;
	color: #fff; }

.donate:hover {
	background-color: #62b0e0;
	color: #fff; }

nav .menu-btn {
  display: none; }

.dropdown {
  float: left;
  overflow: hidden; }

.dropbtn {
	margin-top: 0px;
	padding: 12px 10px;
	font-size: 1.5rem; }

.dropbtn a {
	padding: 0px; }

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #1480c9;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); }

.dropdown-content a {
  float: none;
  display: block;
  color: #fff;
  font-size: 1.4rem; }

@media (min-width: 1252px){
	.dropdown:hover .dropdown-content {
  	display: block; }}

.active, a:hover {
	color: #fff; }

@media (max-width: 1252px) {
	nav a:not(.logo), .dropdown .dropbtn {
    display: none; }

  nav a.menu-btn {
  	display: block;
    float: right;
    margin: -10px 15px 0px 0px; 
    font-size: 20px;
    color: #1480c9; }

  nav.menu-open {
    position: relative;
    padding-bottom: 30px; }

  nav.menu-open a.menu-btn {
    position: absolute;
    right: 0px;
    top: 28px; }

  nav.menu-open a {
    float: none;
    margin-bottom: 20px;
    display: block;
    text-align: left; }

  #navItems a {
  	color: #1480c9;
    background-color: #fff; }
    button {
    background-color: #fff; }}

  nav.menu-open .dropdown { float: none; }
  nav.menu-open .dropdown-content { position: relative; }
  nav.menu-open .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left; }

@media (max-width: 750px) {
	nav a.menu-btn {
		margin-top: -20px; }}

main {
	padding-top: 100px;
	/* background-image: url("../img/bg.jpg"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed; }

@media (max-width: 750px) {
	main {
		padding-top: 80px; }}

.slider-img img {
	position: relative;
	width: 100%; }

.slider-quote {
	position: absolute;
	top: 55%;
  left: 50%;
  padding: 20px;
  transform: translate(-50%, -50%);
  text-align: center; }

@media (min-width: 1400px) {
	.slider-quote {
		top: 68%; }}

.slider-quote p {
	font-size: 18px;
	color: #fff; }

@media (min-width: 1400px) {
	.slider-quote p { font-size: 22px; }}

@media (max-width: 750px) {
	.slider-quote {
	display: none; }}

.slider-quote button {
	font-size: 1.6rem; }

.content {
	max-width: 1366px;
	margin: auto;
	padding: 0px 40px; }

@media (max-width: 1035px) {
	.content {
	padding: 0px 30px; }}

.sponsors {
	margin-bottom: 50px;
	padding: 20px 0px;
	background-color: #fff;
	text-align: center; }

.sponsors img {
	height: 60px;
	padding: 20px; }

@media (max-width: 450px) {
	.sponsors img {
		height: 40px;
		padding: 5px; }}

.video-wrapper {
	margin-bottom: 50px;
	padding: 15px 15px;
	background-color: #fff; }

video {
	width: 100%;
  height: auto; }

.img-preview {
	overflow: hidden; }

.gallery {
	padding: 15px 15px;
	background-color: #fff; }

.gallery-grid {
  display: -ms-grid;
  display: grid;
  grid-gap: 8px;
  grid-template-columns: repeat(auto-fit, minmax(190px, 1fr)); }

.gallery-grid img {
	max-width: 300px;
	height: 350px;
	-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.gallery-grid img:hover {
	cursor: pointer;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1); }

@media (max-width: 750px) {
	.gallery-grid {
  	grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); }

	.gallery-grid img {
		max-width: 170px; 
		height: 190px; }}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black; }

.modal-content {
  position: relative;
  margin: auto;
	text-align: center; }

.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold; }

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer; }

.mySlides {
  display: none; }

.prev,
.next {
  position: absolute;
  top: 50%;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  transition: 0.6s ease;
  user-select: none;
  -webkit-user-select: none; }

.prev {
  left: 2%; }

.next {
  right: 2%; }

.news-feed {
	margin-bottom: 50px; }

.fb-page {
	margin-right: 20px; }

footer {
	padding: 50px 0px 50px 0px;
  background-color: #e6e9eb; }

footer a {
  color: #7a8187; }

footer a:hover {
	color: #1480c9; }

footer ul {
	display: inline-block;
	margin: 0px 50px 25px 0px;
	list-style: none;
	line-height: 28px; }

footer li {
	font-size: 1.4rem; }

footer h3 {
	margin: 0px 0px 10px 0px;
	color: #1480c9; }

footer i {
	padding-right: 10px; }

.social-links {
	float: right;
	margin-right: 30px; }

.social-links a {
	padding-right: 14px; }

.section {
	margin-top: 20px;
	padding: 15px 20px 20px 20px;
	background-color: #fff;
	text-align: justify;
	overflow: auto; }

.section:last-child {
	margin-bottom: 50px; }

.section a {
	color: #1480c9;
}

.section img {
	margin-top: 20px; }

.section button {
	margin-top: 10px; }

@media (max-width: 586px) {
	.section img {
		width: 100%; }}

.dim img {
	opacity: 1;
	transition: .3s ease; }

.dim img:hover {
	opacity: 0.3; }

.lightbox {
	display: none;
	position: fixed;
	z-index: 2;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8); }

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 5%; }

.lightbox:target {
	outline: none;
	display: block; }

.slide {
	display: none }

.slideshow {
	position: relative; }

.slideshow a {
	color: #fff; }

.slideshow img {
	width: 260px; }

.prev-slide, .next-slide {
	cursor: pointer;
	position: absolute;
	bottom: 25px;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 1.5rem;
	transition: 0.6s ease; }

.next-slide {
	right: 8.5%; }

.prev-slide:hover, .next-slide:hover {
	background-color: rgba(255,255,255,0.8);
	color: #1480c9; }

table {
	margin-top: 20px;
  border-collapse: collapse;
  width: 100%; }

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px; }

tr:nth-child(even) {
  background-color: #dddddd; }

.services-grid {
  display: -ms-grid;
  display: grid;
  grid-column-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
	margin-bottom: 30px; }

.service {
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	color: #7a8187;
	line-height: 20px;
	overflow: auto; }

.service img {
	width: 200px;
	opacity: 1;
	transition: .3s ease; }

.service img:hover {
	opacity: 0.3;
	cursor: pointer; }

@media (max-width: 600px) {
	.services-grid {
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); }

	.service img {
		width: 100%;
		display: none; }}

.service p {
	margin: 0px 0px 5px 0px; }

.service a {
	color: #1480c9; }

.admission button {
	margin-top: 10px; }

.support-grid {
	display: -ms-grid;
  display: grid;
  grid-column-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	margin-bottom: 30px; }

.support {
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	color: #7a8187;
	line-height: 20px; }

.support img {
	max-width: 100%;
	opacity: 1;
	transition: .3s ease; }

.support img:hover {
	opacity: 0.3; }

#promoStar {
	width: 290px; }

@media (max-width: 1250px) {
	.support img {
		display: none; }
	#promoStar {
		width: 260px; }}

.gifts img {
	width: 200px; }

.birthday img {
	width: 300px; }

@media (max-width: 400px){
	.birthday img {
		width: 100%; }}

@media (max-width: 400px){
	.gifts img {
		width: 100%; }}

@media (max-width: 586px){
	.hide {
		display: none;}}

.contact {
	margin: 20px 0px 50px 0px;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	overflow: auto; }

.contact a {
	float: left;
	clear: both;
	color: #7a8187;
	line-height: 22px; }

.contact h3 {
	margin-bottom: 5px; }

.send-btn {
	margin-right: 10px;
	padding: 10px 20px;
	background-color: #1480c9;
	color: white;
	border: none;
	cursor: pointer; }

.clear-btn {
	padding: 10px 20px;
	background-color: none;
	border: none;
	cursor: pointer; }

iframe {
 margin-right: 10px; }

.twitter-follow-button {
	margin-top: 10px;
	margin-bottom: -3px; }

input[type=text] {
	width: 500px;
	margin: 10px 0px 10px 0px; 
	border: 0; 
	border-bottom: 
	1px solid #eee; }

textarea {
  resize: none;
  width: 500px; 
  height: 90px; 
  border: 1px solid #eee; }

@media (max-width: 1365px) {
	iframe {
 		display: none; }}

@media (max-width: 650px) {
 	input[type=text] {
		width: 250px; }
	textarea {
  	width: 250px; }}

.downloads-grid {
	display: -ms-grid;
  display: grid;
  grid-column-gap: 20px;
	grid-template-columns: repeat(auto-fit, minmax(237px, 1fr));
	margin-bottom: 30px; }

.download {
	margin-bottom: 20px;
  padding: 20px 20px 20px 20px;
  background-color: #fff;
  color: #7a8187;
  line-height: 20px;
  overflow: auto; }

.download img {
	width: 100%; }

.social-bar {
  position: fixed;
  bottom: 20px;
  right: 0;
	z-index: 1; }

.social-bar a {
	float: left;
  display: block;
  text-align: center;
  padding: 15px;
  width: 20px;
  transition: all 0.3s ease;
  color: white;
  font-size: 2.0rem; }

.social-bar a:hover {
  background-color: #000; }

.facebook {
  background: #3b5998;
  color: white; }

.twitter {
  background: #55acEE;
  color: white; }

.grecaptcha-badge {
	bottom: 90px; }